All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::IteratorTraits< Iterator > Struct Template Reference

## Public Types

typedef Iterator::value_type | value_type

## Detailed Description

### template<typename Iterator>
struct testing::internal::IteratorTraits< Iterator >

Definition at line 2219 of file gtest-port.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-port.h